apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: goalert
  namespace: goalert
spec:
  interval: 5m
  timeout: 10m
  values:
    image:
      name: cr.yandex/crp3ccidau046kdj8g9q/goalert
      tag: 0.32.0
      pullPolicy: IfNotPresent
    goalert:
      environment:
        GOALERT_HTTP_PREFIX: ""
    postgresql:
      enabled: true
      auth:
        database: goalert
        username: goalert
        sslmode: disable
      primary:
        persistence:
          enabled: true
          storageClass: local-path
          size: 10Gi
    ingress:
      enabled: true
      className: nginx
      hosts:
        - host: vmalert-srx.wb.ru
          paths:
            - path: /
              pathType: Prefix
